\input{body/theory/title}
\section{Standard Model}
\begin{itemize}
\item Standard model Lagrangian.
\item Electroweak symmetry breaking and Yukawa couplings.
\end{itemize}
\subsection{The CKM Matrix}
\begin{itemize}
\item The CKM matrix.
\item Constraining the CKM sector.
\item New physics and CKM.
\end{itemize}
\section{Lattice QCD}
\begin{itemize}
\item Introduction to QCD and the lattice.
\item Lattice QCD calulations for {\Bs\to\Km\mup\neum} 
\end{itemize}
\section{Form Factor Modelling}
\begin{itemize}
\item How form factor models are made.
\begin{itemize}
\item Lattice QCD
\end{itemize}
\item Uncertainties in models.
\item Form Factor reweighting. 
\end{itemize}
